[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazHelpHTML' (#lcl)

# THTMLBrowserHelpViewer.GetLocalizedName

Gets the localized name for the HTML help browser/viewer application.

## Declaration

Source position: lazhelphtml.pas line 107

`public function THTMLBrowserHelpViewer.GetLocalizedName: string; override;`

## Function result

Value for the localized name of the application.